Subject: Trainer Candidate - Bhushan Patil
From: Bhushan Patil <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 27 Nov 2022 13:11:30 -0500

| | Tech Support Test

Name | Bhushan Patil
E-mail | [email-masked]
Phone Number | (+91) 8379042783
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saket

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Just Logic Software Pvt Ltd | Software Quality Engineer | NA | 28600
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in Quality? | Proven Experience 2 Years in Manual and Automation Testing Having an Experience in Functional, Non Functional, UI Testing, API Testing, Good Experience in SQL and Automation Testing (Selenium WebDriver with JAVA)
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had to deal with many tough situations daily and many of them have taught me a few ‘life lessons’. The most-challenging situation in my life taught me that ‘quality supersedes quantity’. I used to receive complaints about our business newsletter constantly since I was given the duty to look over the task of the business-newsletter. The complaints mainly were that it never got sent within the deadline and it had a lot of mistakes. It was surely a bad look for the company. I thought upon it and decided to look into the issue. I came up with an idea of cutting down the content to make it easier for delivering error-free content on time. I discussed the idea with the editor and he liked them. Later, the number of complaints about the newsletter is pretty much-low, and in fact, it went on being a super-popular business newsletter
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | With growing companies, customers understand that service may be less personalized, but is more efficient because the company has more resources. This means that customer service problems should be resolved quickly
What according to you makes you a good candidate for this position? | I have direct experience in many areas mentioned in the job description, including customer service and project leadership. Also, I’m passionate about the software industry. It’s been an industry that I’ve wanted to get into since I began my career, so I’m also highly motivated and excited to do this work for your firm. Am I right in thinking that your priorities for this role are to find someone who can help your customer service team and also manage some projects for your customers
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |